#!/usr/bin/env python3
import json
import os

def all_datapoints():
    for r, d, fs in os.walk("data/raw/camera-frame"):
        for f in fs:
            fp = os.path.join(r, f)
            if os.path.isfile(fp):
                yield fp

def main():
    all = list(all_datapoints())
    print(f"loaded {len(all)} datapoints")

if __name__ == "__main__":
    main()
